Commit 255900b9 authored by Dominique Marcadet's avatar Dominique Marcadet

Merge branch...

Merge branch '7-commonly-used-artifacts-should-have-their-version-number-defined-in-pom-root' into 'master'

Resolve "Commonly used artifacts should have their version number defined in pom-root"

Closes #7

See merge request RiseClipseGroup/RiseClipseDeveloper!7
parents 5a3f9ac1 1040a3f9
......@@ -26,6 +26,19 @@
<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
<maven.compiler.source>1.8</maven.compiler.source>
<maven.compiler.target>1.8</maven.compiler.target>
<eclipse-equinox-version>1.3.400</eclipse-equinox-version>
<!--
Current (2018-04-06, Oxygen) EMF version is 2.13.0
it is found by tycho when building Eclipse plugins (using eclipse-oxygen repository)
but not by maven-shade-plugin when building independant tools.
On Maven central, only version 2.12 is available (and EMF is still
not on repo.eclipse.org)
<eclipse-emf-version>2.13.0</eclipse-emf-version>
-->
<eclipse-emf-version>2.12.0</eclipse-emf-version>
<eclipse-ocl-version>1.3.0</eclipse-ocl-version>
<log4j-version>1.2.17</log4j-version>
</properties>
<repositories>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment